
Infrastructure - Task #5990

Task # 5510 (Closed): Corrections and suggestions for ONEMercury UI and help

COinS markup on batch import setting wrong date for each record

2014-07-22 16:45 - Skye Roseboom

Status: Closed Start date: 2014-07-22

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.4 Story Points:  

Product Version: *   

Description

Seems to be a bug in COinS markup generation on search result page - always shows a single date for each record in batch import.

History

#1 - 2014-07-22 16:49 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2014-07-28 14:40 - Skye Roseboom

- Status changed from In Progress to Testing

Seems to be corrected although not able to re-produce locally.

#3 - 2014-09-11 15:38 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
